/* GADS CSS STYLES */

.wide_ads
{
    width:             595px;
    font-size:         11px;
}

.narrow_ads
{
    width:             595px;
    font-size:         11px;
}

a.ad_header:link,
a.ad_header:visited,
a.ad_header:active,
a.ad_header:hover
{
    color:            #666;
    font-size:       13px;
    text-decoration:  none;
}

a.ad_header:hover {
    text-decoration: underline;
}


div.ad_header
{
}


p.wideAdTitle {
    font-weight:bold !important;
    margin:5px 0 !important;
}

a.widead:link,
a.widead:visited,
a.widead:active,
a.widead:hover
{
    color: #334680;
    font-size:        13px !important;
    text-decoration:  none;
}

a.widead:hover
{
    text-decoration:  underline;
}

a.wideadfooter:link,
a.wideadfooter:visited,
a.wideadfooter:active,
a.wideadfooter:hover
{
    color:            #4A7E3E;
    outline: medium none;
    text-decoration:  none;
    font-weight:bold;
    font-size: 12px !important;
}

a.wideadfooter:hover {
      text-decoration:underline;
}

.ad_text
{
    color:             #000000;
    font-size:         11px;
}

/* ADS 2010 */

div.go_2010
{
    text-align:       left;
    border:           none;
    /*border-top:       1px dotted #D2CDC5;*/
    color:            #333333;
    font-family:      arial,helvetica,clean,sans-serif;
    font-size:        12px;
    line-height:      1.4em;
    font-weight:      normal;
    clear:            both;
    padding:          3px 10px 0 0;
    margin: 0 0 7px 0;
}

div.wideadSeperator {
    border:           none;
    /*border-top:       1px dotted #D2CDC5;*/
}


div.go_2010:hover
{
    color:            #484848;
}

.ad_text_2010
{
    color:             #000000;
    font-size:         12px;
}

div.ad_header_2010
{
    font-weight:    normal;
}

.ad_trennlinie
{
	background-image:  url(../img/line_1x4.gif);
	background-repeat: repeat-x;
	height:            1px;
	width:             600px;
}
